ja:
  faker:
    naruto:
      characters:
        - "うずまきナルト"
        - "はたけカカシ"
        - "うちはサスケ"
        - "波風ミナト"
        - "うちはオビト"
        - "うちはイタチ"
        - "アビル"
        - "アガラ"
        - "アガリ"
        - "海鮮アガリ"
        - "アゲハ"
        - "龍堂院アギラ"
        - "アヒコ"
        - "アホと鳴くカラス"
        - "アイノ"
        - "アジサイ"
        - "アカボシ"
        - "アカホシ"
        - "赤丸"
        - "アカネ"
        - "アカネ（くのいち）"
        - "アカネの父"
        - "龍代アカリ"
        - "赤ツチ"
        - "朱丸"
        - "アキノ"
        - "アキオ"
        - "犬塚アキタ"
        - "アックン"
        - "アマチ"
        - "アマド"
        - "アマギ"
        - "アマイ"
        - "アマル"
        - "アマヨ"
        - "アメノ"
        - "飴雪"
        - "林檎雨由利"
        - "アミ"
        - "アミノ"
        - "アムダ"
        - "アナト"
        - "暗部の司令官"
        - "兄貴"
        - "みたらしアンコ"
        - "青"
        - "山城アオバ"
        - "アオダ"
        - "あおい（ゲーム）"
        - "緑青アオイ"
        - "アオネコ"
        - "アライ"
        - "アラシ"
        - "梅矢アラシ"
        - "アラヤ"
        - "アルマジ子"
        - "アサカ"
        - "アサキ"
        - "アサミ"
        - "葦丸"
        - "アシナ"
        - "うずまきアシナ"
        - "アシタバ"
        - "猿飛アスマ"
        - "修羅道"
        - "大筒木アシュラ"
        - "アツイ"
        - "アヤメ"
        - "アザミ"
        - "苍蓝之牙"
        - "バイウ"
        - "バジ"
        - "バキ"
        - "獏"
        - "獏（暗部）"
        - "バクト"
        - "バンド"
        - "バンドウ"
        - "バンナ"
        - "板斎"
        - "バラキ"
        - "うちはバル"
        - "蜂使い"
        - "ベッコウ"
        - "ベンガ"
        - "ベンテン"
        - "鳥の仮面の暗部"
        - "ビスケ"
        - "猿飛ビワコ"
        - "影法師"
        - "黒ゼツ"
        - "ブルービー"
        - "イノシシの仮面の暗部"
        - "ボロ"
        - "うずまきボルト"
        - "ボクシングカンガルー"
        - "疾风舞者"
        - "ブル"
        - "ブナ"
        - "分福"
        - "黒鋤文淡"
        - "ブンゾウ"
        - "ブラミ"
        - "猫科ぶりこ"
        - "千手仏間"
        - "白蓮"
        - "幽霊船の船長"
        - "茶丸"
        - "チャムー"
        - "チェン"
        - "チビ"
        - "チチアツ"
        - "チカラ"
        - "チノ"
        - "地陸"
        - "チシマ"
        - "チヨ"
        - "千代"
        - "チヨマツ"
        - "秋道チョウベエ"
        - "秋道チョウチョウ"
        - "チョウハン"
        - "秋道チョウジ"
        - "チョウジの母親"
        - "長十郎"
        - "重明"
        - "チョウセキ"
        - "秋道チョウザ"
        - "忠治"
        - "中覚"
        - "中吉"
        - "チュウシン"
        - "爪の国の大名"
        - "コード"
        - "貝螺王"
        - "コンドル"
        - "赤色岩拳"
        - "呪術師"
        - "呪い武者"
        - "奈良ダエン"
        - "大仏"
        - "ダイチ"
        - "ふねのダイコク"
        - "ダイマル"
        - "ダジム"
        - "加藤ダン"
        - "観月ダンゴ"
        - "ダンゴウ"
        - "ダンジョウ"
        - "志村ダンゾウ"
        - "道噸堀ダオレ"
        - "ダルイ"
        - "ダツジ"
        - "ディーパ"
        - "デイダラ"
        - "デルタ"
        - "外道魔像"
        - "デンガク"
        - "デンカ"
        - "雷門デンキ"
        - "ディソナス"
        - "ドダイ"
        - "ドカン"
        - "怒鬼"
        - "ドック"
        - "ドン"
        - "ドラグ"
        - "ドス・キヌタ"
        - "風花ドトウ"
        - "ドレッドライオン"
        - "童芯"
        - "呉越ドウシュ"
        - "秋道ドウトウ"
        - "鷲の仮面の暗部"
        - "土の国の大名"
        - "土牢剛霊無"
        - "エビス"
        - "エビゾウ"
        - "海苔巻エホウ"
        - "エミ"
        - "エミナ"
        - "エミル"
        - "役の行者"
        - "御屋城エン"
        - "奈良エンチュウ"
        - "鬼熊えんこ"
        - "猿羅"
        - "奈良エンスイ"
        - "天狼エンゾ"
        - "雷門エレキ"
        - "斜路エリマキ"
        - "金色エトロ"
        - "茶の国の悪代官"
        - "エブ"
        - "牙の国の大名"
        - "ファズ"
        - "火の国の大名"
        - "畜生道"
        - "初代火影"
        - "撫子の里の元里長"
        - "狐の仮面の暗部"
      villages:
        - "木の葉隠れ"
        - "砂隠れ"
        - "霧隠れ"
        - "雲隠れ"
        - "岩隠れ"
      eyes:
        - "白眼"
        - "写輪眼"
        - "淨眼"
        - "万華鏡写輪眼"
        - "輪廻眼"
        - "転生眼"
        - "輪廻写輪眼"
      demons:
        - "一尾（守鶴）"
        - "二尾（又旅）"
        - "三尾（磯撫）"
        - "四尾（孫悟空）"
        - "五尾（穆王）"
        - "六尾（犀犬）"
        - "七尾（重明）"
        - "八尾（牛鬼）"
        - "九尾（九喇嘛）"
        - "十尾（神樹）"
